- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
WPS8ParserInternal Namespace Reference

## Classes
struct | Frame
| Internal: a frame, a zone which can contain text, picture, ... More...
struct | State
| the state of WPS8 More...
class | SubDocument
| Internal: the subdocument of a WPS8Parser. More...
class | TableRecursionGuard

## Functions
std::ostream & | operator<< (std::ostream &o, Frame const &ft)
| operator<< for a Frame More...

## Function Documentation

std::ostream& WPS8ParserInternal::operator<< | ( | std::ostream & | o,
|  | Frame const & | ft
| ) |  |

operator<< for a Frame

operator <<

Referenced by WPS8ParserInternal::Frame::Frame().